/*     LIMITAZIONE DELLA RESPONSABILITA'. 
#Il software  fornito "cos com'", senza garanzie di  sorta.    */
/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2014_IT_DELIMITED.dct, clear
/*
label define  d0_1_cl1 1   "Uomo" 2   "Donna"  
label define  d0_3_cl3 1   "fino a 25 anni" 2   "25-29 anni" 3   "30-34 anni" 4   "35 anni e pi"  
label define  d0_4_cl4 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Stato della Citt del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, Repubblica di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica del" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 801   "Cecoslovacchia" 999   "APOLIDE"  101   "Europa-EU, escluso Italia"
 998   "Non disponibile"
 
label define  d0_5_cl5 1861   "1861" 1862   "1862" 1863   "1863" 1864   "1864" 1865   "1865" 1866   "1866" 1867   "1867" 1868   "1868" 1869   "1869" 1870   "1870" 1871   "1871" 1872   "1872" 1873   "1873" 1874   "1874" 1875   "1875" 1876   "1876" 1877   "1877" 1878   "1878" 1879   "1879" 1880   "1880" 1881   "1881" 1882   "1882" 1883   "1883" 1884   "1884" 1885   "1885" 1886   "1886" 1887   "1887" 1888   "1888" 1889   "1889" 1890   "1890" 1891   "1891" 1892   "1892" 1893   "1893" 1894   "1894" 1895   "1895" 1896   "1896" 1897   "1897" 1898   "1898" 1899   "1899" 1900   "1900" 1901   "1901" 1902   "1902" 1903   "1903" 1904   "1904" 1905   "1905" 1906   "1906" 1907   "1907" 1908   "1908" 1909   "1909" 1910   "1910" 1911   "1911" 1912   "1912" 1913   "1913" 1914   "1914" 1915   "1915" 1916   "1916" 1917   "1917" 1918   "1918" 1919   "1919" 1920   "1920" 1921   "1921" 1922   "1922" 1923   "1923" 1924   "1924" 1925   "1925" 1926   "1926" 1927   "1927" 1928   "1928" 1929   "1929" 1930   "1930" 1931   "1931" 1932   "1932" 1933   "1933" 1934   "1934" 1935   "1935" 1936   "1936" 1937   "1937" 1938   "1938" 1939   "1939" 1940   "1940" 1941   "1941" 1942   "1942" 1943   "1943" 1944   "1944" 1945   "1945" 1946   "1946" 1947   "1947" 1948   "1948" 1949   "1949" 1950   "1950" 1951   "1951" 1952   "1952" 1953   "1953" 1954   "1954" 1955   "1955" 1956   "1956" 1957   "1957" 1958   "1958" 1959   "1959" 1960   "1960" 1961   "1961" 1962   "1962" 1963   "1963" 1964   "1964" 1965   "1965" 1966   "1966" 1967   "1967" 1968   "1968" 1969   "1969" 1970   "1970" 1971   "1971" 1972   "1972" 1973   "1973" 1974   "1974" 1975   "1975" 1976   "1976" 1977   "1977" 1978   "1978" 1979   "1979" 1980   "1980" 1981   "1981" 1982   "1982" 1983   "1983" 1984   "1984" 1985   "1985" 1986   "1986" 1987   "1987" 1988   "1988" 1989   "1989" 1990   "1990" 1991   "1991" 1992   "1992" 1993   "1993" 1994   "1994" 1995   "1995" 1996   "1996" 1997   "1997" 1998   "1998" 1999   "1999" 2000   "2000" 2001   "2001" 2002   "2002" 2003   "2003" 2004   "2004" 2005   "2005" 2006   "2006" 2007   "2007" 2008   "2008" 2009   "2009" 2010   "2010" 2011   "2011" 2012   "2012" 2013   "2013" 2014   "2014" 2015   "2015" 2016   "2016" 2017   "2017" 2018   "2018" 2019   "2019" 2020   "2020"  
label define  d0_6_cl6 01   "Gennaio" 02   "Febbraio" 03   "Marzo" 04   "Aprile" 05   "Maggio" 06   "Giugno" 07   "Luglio" 08   "Agosto" 09   "Settembre" 10   "Ottobre" 11   "Novembre" 12   "Dicembre"  
label define  d0_8_cl8 00101001   "Torino - Universit degli studi" 00102001   "Torino - Politecnico" 00102002   "Vercelli - Sede del Politecnico di Torino" 00201003   "Novara - Universit degli studi del Piemonte orientale A. Avogadro" 00201006   "Alessandria - Universit degli studi del Piemonte orientale A. Avogadro" 00701007   "Aosta - Universit degli studi" 01001010   "Genova - Universit degli studi" 01202012   "Varese - Universit dell' Insubria" 01202013   "Como - Universit dell' Insubria" 01501015   "Milano - Universit degli studi" 01502015   "Milano - Politecnico" 01503015   "Milano - Universit commerciale Luigi Bocconi" 01504015   "Milano - Universit Cattolica del Sacro Cuore" 01504017   "Brescia - Sede dell'Universit Cattolica del Sacro Cuore di Milano" 01504033   "Piacenza - Sede dell'Universit Cattolica del Sacro Cuore di Milano" 01504058   "Roma - Sede dell'Universit Cattolica del Sacro Cuore di Milano" 01505015   "Milano - Libera Universit di Lingue e Comunicazione (IULM)" 01508015   "Milano - Universit Vita-Salute San Raffaele" 01509015   "Milano-Bicocca - Universit degli studi" 01601016   "Bergamo - Universit degli studi" 01701017   "Brescia - Universit degli studi" 01801018   "Pavia - Universit degli studi" 01801019   "Cremona - Sede dell'Universit di Pavia" 01802018   "Pavia - Istituto Universitario di Studi Superiori" 02101021   "Bolzano - Libera Universit" 02201022   "Trento - Universit degli studi" 02301023   "Verona - Universit degli studi" 02701027   "Venezia - Universit degli studi C Foscari" 02702027   "Venezia - Istituto Universitario di Architettura Iuav" 02801028   "Padova - Universit degli studi" 03001030   "Udine - Universit degli studi" 03201032   "Trieste - Universit degli studi" 03202032   "Trieste - Scuola Internazionale Superiore di Studi Avanzati" 03401034   "Parma - Universit degli studi" 03601035   "Reggio Emilia - Sede dell'Universit di Modena e Reggio Emilia" 03601036   "Modena - Sede dell'Universit di Modena e Reggio Emilia" 03701037   "Bologna - Universit degli studi" 03701039   "Ravenna - Sede dell'Universit degli studi di Bologna" 03701099   "Rimini - Sede dell'Universit degli studi di Bologna" 03801038   "Ferrara - Universit degli studi" 04101041   "Urbino - Universit degli studi" 04201042   "Ancona - Universit Politecnica delle Marche" 04301043   "Macerata - Universit degli studi" 04302043   "Camerino - Universit degli studi" 04601046   "Lucca - Scuola IMT Alti Studi" 04801048   "Firenze - Universit degli studi" 05001050   "Pisa - Universit degli studi" 05002050   "Pisa - Scuola Normale Superiore" 05003050   "Pisa - Scuola Superiore di Studi Universitari e Perfezionamento S. Anna" 05201051   "Arezzo - Sede dell'Universit di Siena" 05201052   "Siena - Universit degli studi" 05401054   "Perugia - Universit degli studi" 05403054   "Perugia - Universit per stranieri" 05601056   "Viterbo - Universit della Tuscia" 05801058   "Roma - Universit degli studi La Sapienza" 05802058   "Roma - Universit degli studi di Tor Vergata" 05803058   "Roma - Libera Universit Maria SS.Assunta (LUMSA)" 05805058   "Roma - Libera Universit internazionale degli studi sociali Guido Carli (LUISS)" 05806058   "Roma - Universit degli studi del Foro Italico" 05807058   "Roma - Universit degli studi Roma Tre" 06001060   "Cassino - Universit degli studi" 06201062   "Benevento - Universit degli studi del Sannio" 06301063   "Napoli - Universit degli studi Federico II" 06302063   "Napoli - Universit degli studi Parthenope" 06303063   "Napoli - Universit degli studi L' Orientale" 06304063   "Napoli - Istituto Universitario Suor Orsola Benincasa" 06306063   "Napoli - Seconda Universit degli studi" 06501065   "Salerno - Universit degli studi" 06601066   "LAquila - Universit degli studi" 06701067   "Teramo - Universit degli studi" 06901068   "Pescara - Sede dell'Universit DAnnunzio di Chieti" 06901069   "Chieti - Universit degli studi Gabriele DAnnunzio" 06902069   "Torrevecchia Teatina - Universit Telematica Leonardo da Vinci" 07001070   "Campobasso - Universit degli studi del Molise" 07101071   "Foggia - Universit degli studi" 07201072   "Bari - Universit degli studi" 07202072   "Bari - Politecnico" 07202073   "Taranto - Sede del Politecnico di Bari" 07501075   "Lecce - Universit del Salento" 07601076   "Potenza - Universit degli studi della Basilicata" 07801078   "Arcavacata di Rende - Universit degli studi della Calabria" 07901079   "Catanzaro - Universit degli studi Magna Grecia" 08001080   "Reggio Calabria - Universit degli studi Mediterranea" 08201082   "Palermo - Universit degli studi" 08301083   "Messina - Universit degli studi" 08601086   "Enna - Universit degli studi KORE" 08701087   "Catania - Universit degli studi" 08701089   "Siracusa - Sede dell'Universit di Catania" 09001090   "Sassari - Universit degli studi" 09201092   "Cagliari - Universit degli studi" 99999999   "Vercelli  Universit degli studi del Piemonte orientale A. Avogadro; Castellanza - Universit Carlo Cattaneo (LIUC); Forl - Sede Universit degli studi di Bologna; Ascoli Piceno - Sede Universit de"  
label define  d0_9_cl9 001001   "Torino" 001002   "Vercelli" 001003   "Novara" 001004   "Cuneo" 001005   "Asti" 001006   "Alessandria" 001096   "Biella" 001103   "Verbano-Cusio-Ossola" 002007   "Valle d'Aosta/Valle d'Aoste" 003012   "Varese" 003013   "Como" 003014   "Sondrio" 003015   "Milano" 003016   "Bergamo" 003017   "Brescia" 003018   "Pavia" 003019   "Cremona" 003020   "Mantova" 003097   "Lecco" 003098   "Lodi" 003108   "Monza e della Brianza" 004021   "Bolzano/Bozen" 004022   "Trento" 005023   "Verona" 005024   "Vicenza" 005025   "Belluno" 005026   "Treviso" 005027   "Venezia" 005028   "Padova" 005029   "Rovigo" 006030   "Udine" 006031   "Gorizia" 006032   "Trieste" 006093   "Pordenone" 007008   "Imperia" 007009   "Savona" 007010   "Genova" 007011   "La Spezia" 008033   "Piacenza" 008034   "Parma" 008035   "Reggio nell'Emilia" 008036   "Modena" 008037   "Bologna" 008038   "Ferrara" 008039   "Ravenna" 008040   "Forl-Cesena" 008099   "Rimini" 009045   "Massa-Carrara" 009046   "Lucca" 009047   "Pistoia" 009048   "Firenze" 009049   "Livorno" 009050   "Pisa" 009051   "Arezzo" 009052   "Siena" 009053   "Grosseto" 009100   "Prato" 010054   "Perugia" 010055   "Terni" 011041   "Pesaro e Urbino" 011042   "Ancona" 011043   "Macerata" 011044   "Ascoli Piceno" 011109   "Fermo" 012056   "Viterbo" 012057   "Rieti" 012058   "Roma" 012059   "Latina" 012060   "Frosinone" 013066   "L'Aquila" 013067   "Teramo" 013068   "Pescara" 013069   "Chieti" 014070   "Campobasso" 014094   "Isernia" 015061   "Caserta" 015062   "Benevento" 015063   "Napoli" 015064   "Avellino" 015065   "Salerno" 016071   "Foggia" 016072   "Bari" 016073   "Taranto" 016074   "Brindisi" 016075   "Lecce" 016110   "Barletta-Andria-Trani" 017076   "Potenza" 017077   "Matera" 018078   "Cosenza" 018079   "Catanzaro" 018080   "Reggio di Calabria" 018101   "Crotone" 018102   "Vibo Valentia" 019081   "Trapani" 019082   "Palermo" 019083   "Messina" 019084   "Agrigento" 019085   "Caltanissetta" 019086   "Enna" 019087   "Catania" 019088   "Ragusa" 019089   "Siracusa" 020090   "Sassari" 020091   "Nuoro" 020092   "Cagliari" 020095   "Oristano" 020104   "Olbia-Tempio" 020105   "Ogliastra" 020106   "Medio Campidano" 020107   "Carbonia-Iglesias"  
label define  d0_10_cl10 01   "Scienze matematiche e informatiche" 02   "Scienze fisiche" 03   "Scienze chimiche" 04   "Scienze della terra" 05   "Scienze biologiche" 06   "Scienze mediche" 07   "Scienze agrarie e veterinarie" 08   "Ingegneria civile e Architettura" 09   "Ingegneria industriale e dell'informazione" 10   "Scienze dell'antichit, filologico-letterarie e storico-artistiche" 11   "Scienze storiche, filosofiche, pedagogiche e psicologiche" 12   "Scienze giuridiche" 13   "Scienze economiche e statistiche" 14   "Scienze politiche e sociali"  
label define  d1_1_cl11 1   "Liceo classico" 2   "Liceo scientifico" 3   "Liceo linguistico" 4   "Liceo sociopsicopedagogico (ex Istruzione magistrale)" 5   "Liceo artistico e istituto d'arte" 6   "Istituto tecnico (geometri, industriale, commerciale, nautico, per il turismo, agrario ecc)" 7   "Istituto professionale (industriale, commerciale, agrario, femminile ecc)" 8   "Scuola straniera non classificabile nelle precedenti modalit"  
label define  d1_2_cl12 1   "In Italia" 2   "In un altro Paese"  
label define  d1_3_cl13 00000000   "Universit straniera in Italia" 00101001   "Torino - Universit degli studi" 00102001   "Torino - Politecnico" 00102002   "Vercelli - Sede del Politecnico di Torino" 00201003   "Novara - Universit degli studi del Piemonte orientale A. Avogadro" 00201006   "Alessandria - Universit degli studi del Piemonte orientale A. Avogadro" 00701007   "Aosta - Universit degli studi" 01001010   "Genova - Universit degli studi" 01202012   "Varese - Universit dell' Insubria" 01202013   "Como - Universit dell' Insubria" 01501015   "Milano - Universit degli studi" 01502015   "Milano - Politecnico" 01503015   "Milano - Universit commerciale Luigi Bocconi" 01504015   "Milano - Universit Cattolica del Sacro Cuore" 01504017   "Brescia - Sede dell'Universit Cattolica del Sacro Cuore di Milano" 01504033   "Piacenza - Sede dell'Universit Cattolica del Sacro Cuore di Milano" 01504058   "Roma - Sede dell'Universit Cattolica del Sacro Cuore di Milano" 01505015   "Milano - Libera Universit di Lingue e Comunicazione (IULM)" 01508015   "Milano - Universit Vita-Salute San Raffaele" 01509015   "Milano-Bicocca - Universit degli studi" 01601016   "Bergamo - Universit degli studi" 01701017   "Brescia - Universit degli studi" 01801018   "Pavia - Universit degli studi" 01801019   "Cremona - Sede dell'Universit di Pavia" 01802018   "Pavia - Istituto Universitario di Studi Superiori" 02101021   "Bolzano - Libera Universit" 02201022   "Trento - Universit degli studi" 02301023   "Verona - Universit degli studi" 02701027   "Venezia - Universit degli studi C Foscari" 02702027   "Venezia - Istituto Universitario di Architettura Iuav" 02801028   "Padova - Universit degli studi" 03001030   "Udine - Universit degli studi" 03201032   "Trieste - Universit degli studi" 03202032   "Trieste - Scuola Internazionale Superiore di Studi Avanzati" 03401034   "Parma - Universit degli studi" 03601035   "Reggio Emilia - Sede dell'Universit di Modena e Reggio Emilia" 03601036   "Modena - Sede dell'Universit di Modena e Reggio Emilia" 03701037   "Bologna - Universit degli studi" 03701039   "Ravenna - Sede dell'Universit degli studi di Bologna" 03701099   "Rimini - Sede dell'Universit degli studi di Bologna" 03801038   "Ferrara - Universit degli studi" 04101041   "Urbino - Universit degli studi" 04201042   "Ancona - Universit Politecnica delle Marche" 04301043   "Macerata - Universit degli studi" 04302043   "Camerino - Universit degli studi" 04601046   "Lucca - Scuola IMT Alti Studi" 04801048   "Firenze - Universit degli studi" 05001050   "Pisa - Universit degli studi" 05002050   "Pisa - Scuola Normale Superiore" 05003050   "Pisa - Scuola Superiore di Studi Universitari e Perfezionamento S. Anna" 05201051   "Arezzo - Sede dell'Universit di Siena" 05201052   "Siena - Universit degli studi" 05401054   "Perugia - Universit degli studi" 05403054   "Perugia - Universit per stranieri" 05601056   "Viterbo - Universit della Tuscia" 05801058   "Roma - Universit degli studi La Sapienza" 05802058   "Roma - Universit degli studi di Tor Vergata" 05803058   "Roma - Libera Universit Maria SS.Assunta (LUMSA)" 05805058   "Roma - Libera Universit internazionale degli studi sociali Guido Carli (LUISS)" 05806058   "Roma - Universit degli studi del Foro Italico" 05807058   "Roma - Universit degli studi Roma Tre" 06001060   "Cassino - Universit degli studi" 06201062   "Benevento - Universit degli studi del Sannio" 06301063   "Napoli - Universit degli studi Federico II" 06302063   "Napoli - Universit degli studi Parthenope" 06303063   "Napoli - Universit degli studi L' Orientale" 06304063   "Napoli - Istituto Universitario Suor Orsola Benincasa" 06306063   "Napoli - Seconda Universit degli studi" 06501065   "Salerno - Universit degli studi" 06601066   "LAquila - Universit degli studi" 06701067   "Teramo - Universit degli studi" 06901068   "Pescara - Sede dell'Universit DAnnunzio di Chieti" 06901069   "Chieti - Universit degli studi Gabriele DAnnunzio" 06902069   "Torrevecchia Teatina - Universit Telematica Leonardo da Vinci" 07001070   "Campobasso - Universit degli studi del Molise" 07101071   "Foggia - Universit degli studi" 07201072   "Bari - Universit degli studi" 07202072   "Bari - Politecnico" 07202073   "Taranto - Sede del Politecnico di Bari" 07501075   "Lecce - Universit del Salento" 07601076   "Potenza - Universit degli studi della Basilicata" 07801078   "Arcavacata di Rende - Universit degli studi della Calabria" 07901079   "Catanzaro - Universit degli studi Magna Grecia" 08001080   "Reggio Calabria - Universit degli studi Mediterranea" 08201082   "Palermo - Universit degli studi" 08301083   "Messina - Universit degli studi" 08601086   "Enna - Universit degli studi KORE" 08701087   "Catania - Universit degli studi" 08701089   "Siracusa - Sede dell'Universit di Catania" 09001090   "Sassari - Universit degli studi" 09201092   "Cagliari - Universit degli studi" 99999999   "Vercelli  Universit degli studi del Piemonte orientale A. Avogadro; Castellanza - Universit Carlo Cattaneo (LIUC); Forl - Sede Universit degli studi di Bologna; Ascoli Piceno - Sede Universit de"  
label define  d1_4_cl14 001001   "Torino" 001002   "Vercelli" 001003   "Novara" 001004   "Cuneo" 001005   "Asti" 001006   "Alessandria" 001096   "Biella" 001103   "Verbano-Cusio-Ossola" 002007   "Valle d'Aosta/Valle d'Aoste" 003012   "Varese" 003013   "Como" 003014   "Sondrio" 003015   "Milano" 003016   "Bergamo" 003017   "Brescia" 003018   "Pavia" 003019   "Cremona" 003020   "Mantova" 003097   "Lecco" 003098   "Lodi" 003108   "Monza e della Brianza" 004021   "Bolzano/Bozen" 004022   "Trento" 005023   "Verona" 005024   "Vicenza" 005025   "Belluno" 005026   "Treviso" 005027   "Venezia" 005028   "Padova" 005029   "Rovigo" 006030   "Udine" 006031   "Gorizia" 006032   "Trieste" 006093   "Pordenone" 007008   "Imperia" 007009   "Savona" 007010   "Genova" 007011   "La Spezia" 008033   "Piacenza" 008034   "Parma" 008035   "Reggio nell'Emilia" 008036   "Modena" 008037   "Bologna" 008038   "Ferrara" 008039   "Ravenna" 008040   "Forl-Cesena" 008099   "Rimini" 009045   "Massa-Carrara" 009046   "Lucca" 009047   "Pistoia" 009048   "Firenze" 009049   "Livorno" 009050   "Pisa" 009051   "Arezzo" 009052   "Siena" 009053   "Grosseto" 009100   "Prato" 010054   "Perugia" 010055   "Terni" 011041   "Pesaro e Urbino" 011042   "Ancona" 011043   "Macerata" 011044   "Ascoli Piceno" 011109   "Fermo" 012056   "Viterbo" 012057   "Rieti" 012058   "Roma" 012059   "Latina" 012060   "Frosinone" 013066   "L'Aquila" 013067   "Teramo" 013068   "Pescara" 013069   "Chieti" 014070   "Campobasso" 014094   "Isernia" 015061   "Caserta" 015062   "Benevento" 015063   "Napoli" 015064   "Avellino" 015065   "Salerno" 016071   "Foggia" 016072   "Bari" 016073   "Taranto" 016074   "Brindisi" 016075   "Lecce" 016110   "Barletta-Andria-Trani" 017076   "Potenza" 017077   "Matera" 018078   "Cosenza" 018079   "Catanzaro" 018080   "Reggio di Calabria" 018101   "Crotone" 018102   "Vibo Valentia" 019081   "Trapani" 019082   "Palermo" 019083   "Messina" 019084   "Agrigento" 019085   "Caltanissetta" 019086   "Enna" 019087   "Catania" 019088   "Ragusa" 019089   "Siracusa" 020090   "Sassari" 020091   "Nuoro" 020092   "Cagliari" 020095   "Oristano" 020104   "Olbia-Tempio" 020105   "Ogliastra" 020106   "Medio Campidano" 020107   "Carbonia-Iglesias"  
label define  d1_5_cl15 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Stato della Citt del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, Repubblica di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica del" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 801   "Cecoslovacchia" 999   "APOLIDE"  101   "Europa-EU, escluso Italia"
 998   "Non disponibile"
 
label define  d1_7_cl16 1   "Voto minore di 104 su 110" 2   "Voto da 104 a 108 su 110" 3   "Voto maggiore o uguale a 108 su 110"  
label define  d1_8_cl17 1861   "1861" 1862   "1862" 1863   "1863" 1864   "1864" 1865   "1865" 1866   "1866" 1867   "1867" 1868   "1868" 1869   "1869" 1870   "1870" 1871   "1871" 1872   "1872" 1873   "1873" 1874   "1874" 1875   "1875" 1876   "1876" 1877   "1877" 1878   "1878" 1879   "1879" 1880   "1880" 1881   "1881" 1882   "1882" 1883   "1883" 1884   "1884" 1885   "1885" 1886   "1886" 1887   "1887" 1888   "1888" 1889   "1889" 1890   "1890" 1891   "1891" 1892   "1892" 1893   "1893" 1894   "1894" 1895   "1895" 1896   "1896" 1897   "1897" 1898   "1898" 1899   "1899" 1900   "1900" 1901   "1901" 1902   "1902" 1903   "1903" 1904   "1904" 1905   "1905" 1906   "1906" 1907   "1907" 1908   "1908" 1909   "1909" 1910   "1910" 1911   "1911" 1912   "1912" 1913   "1913" 1914   "1914" 1915   "1915" 1916   "1916" 1917   "1917" 1918   "1918" 1919   "1919" 1920   "1920" 1921   "1921" 1922   "1922" 1923   "1923" 1924   "1924" 1925   "1925" 1926   "1926" 1927   "1927" 1928   "1928" 1929   "1929" 1930   "1930" 1931   "1931" 1932   "1932" 1933   "1933" 1934   "1934" 1935   "1935" 1936   "1936" 1937   "1937" 1938   "1938" 1939   "1939" 1940   "1940" 1941   "1941" 1942   "1942" 1943   "1943" 1944   "1944" 1945   "1945" 1946   "1946" 1947   "1947" 1948   "1948" 1949   "1949" 1950   "1950" 1951   "1951" 1952   "1952" 1953   "1953" 1954   "1954" 1955   "1955" 1956   "1956" 1957   "1957" 1958   "1958" 1959   "1959" 1960   "1960" 1961   "1961" 1962   "1962" 1963   "1963" 1964   "1964" 1965   "1965" 1966   "1966" 1967   "1967" 1968   "1968" 1969   "1969" 1970   "1970" 1971   "1971" 1972   "1972" 1973   "1973" 1974   "1974" 1975   "1975" 1976   "1976" 1977   "1977" 1978   "1978" 1979   "1979" 1980   "1980" 1981   "1981" 1982   "1982" 1983   "1983" 1984   "1984" 1985   "1985" 1986   "1986" 1987   "1987" 1988   "1988" 1989   "1989" 1990   "1990" 1991   "1991" 1992   "1992" 1993   "1993" 1994   "1994" 1995   "1995" 1996   "1996" 1997   "1997" 1998   "1998" 1999   "1999" 2000   "2000" 2001   "2001" 2002   "2002" 2003   "2003" 2004   "2004" 2005   "2005" 2006   "2006" 2007   "2007" 2008   "2008" 2009   "2009" 2010   "2010" 2011   "2011" 2012   "2012" 2013   "2013" 2014   "2014" 2015   "2015" 2016   "2016" 2017   "2017" 2018   "2018" 2019   "2019" 2020   "2020"  
label define  d1_9_cl19 1   "S, per lintera durata (legale) del dottorato" 2   "S, solo per una parte della durata (legale) del dottorato" 3   "No"  
label define  d1_10_cl20 1   "Universit pubblica" 2   "Altro ente pubblico" 3   "Universit privata o altro ente/impresa privato" 4   "Organismi internazionali (Unione Europea, FAO  ecc.)"  
label define  d1_11_cl21 1   "S" 2   "No"  
label define  d1_12_cl22 1   "S, un assegno di ricerca" 2   "S, unaltra forma di reddito fornita direttamente o indirettamente  dall'universit (ad es. contratti di docenza)" 3   "S, un reddito da lavoro (non fornito dall'universit) " 4   "No"  
label define  d1_13_cl23 1   "S, aspettativa retribuita" 2   "S, aspettativa non retribuita" 3   "No"  
label define  d1_14_cl24 1   "S, regolarmente" 2   "S, occasionalmente" 3   "Mai"  
label define  d1_15_cl25 1   "Ho concluso nei termini previsti" 2   "Ho impiegato pi tempo"  
label define  d1_16_cl26 1   "I docenti mi hanno richiesto/consigliato di posticipare la tesi" 2   "E stata una mia scelta dovuta a difficolt nel completare la tesi" 3   "Motivi di lavoro" 4   "Altro (specificare)"  
label define  d1_17_cl27 1   "S" 2   "No" 3   "Non so"  
label define  d1_18_cl28 1   "Sono insoddisfatto degli sbocchi professionali offerti dal titolo" 2   "Sono rimasto deluso dai contenuti del corso o ho maturato nuovi interessi" 3   "Sono deluso dell'organizzazione/gestione del dottorato (occasioni formative e di ricerca, disponibilit e competenza dei docenti, finanziamenti ecc)  oppure Altro"  
label define  d1_21a_cl36 1   "S, tuttora in corso " 2   "S, lho concluso  " 3   "No"  
label define  d1_21b_cl37 1   "S, tuttora in corso " 2   "S, lho concluso  " 3   "No"  
label define  d1_21c_cl38 1   "S, tuttora in corso " 2   "S, lho concluso  " 3   "No"  
label define  d1_21d_cl39 1   "S, tuttora in corso " 2   "S, lho concluso  " 3   "No"  
label define  d1_22_cl40 1   "In un'universit statale (pubblica)" 2   "In un'universit non statale (privata)" 3   "In un ente pubblico di ricerca" 4   "Presso un'istituzione privata no profit" 5   "In un'azienda/istituto del settore privato" 6   "In altra istituzione o ente pubblico (esclusi enti di ricerca)"  
label define  d1_23a_cl41 1   "S, sono attualmente iscritto " 2   "S, lho concluso  " 3   "S, lho interrotto" 4   "No"  
label define  d1_23b_cl42 1   "S, sono attualmente iscritto " 2   "S, lho concluso  " 3   "S, lho interrotto" 4   "No"  
label define  d1_23c_cl43 1   "S, sono attualmente iscritto " 2   "S, lho concluso  " 3   "S, lho interrotto" 4   "No"  
label define  d1_23d_cl44 1   "S, sono attualmente iscritto " 2   "S, lho concluso  " 3   "S, lho interrotto" 4   "No"  
label define  d1_23e_cl45 1   "S, sono attualmente iscritto " 2   "S, lho concluso  " 3   "S, lho interrotto" 4   "No"  
label define  d1_23f_cl46 1   "S, sono attualmente iscritto " 2   "S, lho concluso  " 3   "S, lho interrotto" 4   "No"  
label define  d2_1_cl47 1   "Fruisce di borsa/assegno" 2   "Svolge un'attivit lavorativa diversa da una borsa/assegno" 3   "Fruisce di una borsa/assegno e svolge anche un'altra attivit lavorativa" 4   "Non lavora"  
label define  d2_2_cl48 1   "Sto per iniziare un lavoro o un'attivit formativa retribuita, sto aspettando una risposta " 2   "Frequento un corso di studi (o di formazione professionale)" 3   "Non trovo lavori che mi interessano" 4   "Non riesco a trovare alcun tipo di lavoro" 5   "Per motivi personali/familiari (salute, matrimonio, assistenza  familiari ecc.)" 6   "Altro"  
label define  d2_3_cl49 1   "Attivit lavorativa" 2   "Borsa post-dottorato/assegno di ricerca/borsa di studio o di ricerca"  
label define  d2_4_cl50 1   "Lavoro alle dipendenze" 2   "Lavoro di collaborazione coordinata e continuativa (con o senza progetto)" 3   "Lavoro di prestazione dopera occasionale" 4   "Lavoro autonomo" 5   "Borsa di studio o assegno di ricerca"  
label define  d2_5_cl51 1   "Pubblica Amministrazione (incluse universit pubbliche)" 2   "Per un privato (incluse universit private)"  
label define  d2_6_cl52 1   "Agricoltura, caccia e pesca" 2   "Industria" 3   "Servizi (include il settore Ricerca)"  
label define  d2_7_cl53 1   "Agricoltura, caccia e pesca" 2   "Estrazione di minerali, produzione e fornitura di energia elettrica, gas, acqua e gestione rifiuti" 3   "Fabbricazione di prodotti chimici, petrolchimici e farmaceutici" 4   "Fabbricazione di macchinari e apparecchiature meccaniche" 5   "Fabbricazione di apparecchiature elettriche, elettroniche e ottiche" 6   "Fabbricazione di mezzi di trasporto" 7   "Costruzioni" 8   "Produzione alimentare, tessile e abbigliamento" 9   "Altra attivit manifatturiera" 10   "Istruzione universitaria (inclusi Istituti Liberi Pareggiati)" 11   "Istruzione e formazione non universitaria (esclusi istruttori di attivit sportive)" 12   "Attivit di ricerca svolta da ente pubblico (Cnr, Isfol, Istat, Enea, Osservatori astronomici ecc.)" 13   "Attivit di ricerca e sviluppo svolta da ente/azienda privata (escluse ricerche di mercato)" 14   "Pubblica Amministrazione e difesa (ministeri, regioni, enti locali, assicurazione  obbligatoria ecc.)" 15   "Attivit professionali, scientifiche e tecniche (attivit legali e contabilit, studi architettura, ingegneria, pubblicit, ricerche di mercato, design, traduzione, veterinari ecc.)  " 16   "Sanit e assistenza sociale (ospedali, ASL, studi medici, assistenza sociale ecc.)" 17   "Attivit finanziarie e assicurative" 18   "Servizi di informazione e comunicazione (informatica, editoria, telecomunicazioni ecc.)" 19   "Commercio, riparazioni veicoli, alloggio e ristorazione (alberghi, ristoranti, pubblici esercizi ecc.)" 20   "Organismi e organizzazioni extraterritoriali (ONU, CEE, Eurostat, FAO, Ambasciata, Consolato ecc.)" 21   "Trasporto, magazzinaggio e servizi postali " 22   "Altri servizi: attivit immobiliari, noleggio, agenzie viaggio, servizi alle imprese e alla persona, attivit culturali, sportive e artistiche, associazioni (cinema, musei,  reclutamento personale, vi"  
label define  d2_8_cl54 1   "S" 2   "No"  
label define  d2_9_cl55 1   "Professore" 2   "Ricercatore" 3   "Collaboratore ed esperto linguistico" 4   "Titolare di un contratto per attivit di ricerca" 5   "Posizione tecnico-amministrativa (amministrativa-gestionale, biblioteca, servizi generali e tecnici) " 6   "Tecnico laureato" 7   "Titolare di borsa di studio o assegno di ricerca" 8   "Altro (collaborazione esterna, consulenza, fornitura di beni e servizi ecc.)"  
label define  d2_10_cl56 1   "Imprenditore" 2   "Libero professionista" 3   "Lavoratore in proprio (titolare di piccola impresa, commerciante, artigiano, coltivatore diretto ecc.)" 4   "Coadiuvante nellazienda di un familiare" 5   "Socio di cooperativa"  
label define  d2_11_cl57 1   "Dirigente di ricerca (o dirigente tecnologo)" 2   "Primo ricercatore (o primo tecnologo)" 3   "Ricercatore (o tecnologo)" 4   "Impiegato" 5   "Altro"  
label define  d2_12_cl58 1   "Dirigente (direttore generale di azienda, dirigente di dipartimento ricerca e sviluppo ecc.)" 2   "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore, ufficiale delle Forze Armate ecc.)" 3   "Impiegato ad alta/media qualificazione (analista di dati, geometra e perito tecnico, capo segreteria, infermiere professionale, contabile, archivista, sottufficiale delle Forze Armate ecc.)" 4   "Impiegato esecutivo (addetto allo sportello, telefonista, segretario, commesso di negozio, militare di carriera delle Forze Armate di grado inferiore a sottufficiale ecc.)" 5   "Operaio (operaio comune, specializzato, capo operaio, colf, baby sitter, usciere, facchino ecc.)" 6   "Apprendista" 7   "Lavoratore presso il proprio domicilio per conto di un'impresa"  
label define  d2_13_cl59 1   "A tempo indeterminato (senza una scadenza)" 2   "A termine (a tempo determinato)"  
label define  d2_14_cl60 1   "S" 2   "No"  
label define  d2_15_cl61 1   "S" 2   "No"  
label define  d2_16_cl62 1   "Continuativo" 2   "Occasionale" 3   "Stagionale"  
label define  d2_17_cl63 1   "Contratto di apprendistato, inserimento lavorativo o formazione lavoro (inquadrato in un CCNL)" 2   "Contratto di lavoro interinale o di somministrazione lavoro (inquadrato in un CCNL)" 3   "Altro tipo di contratto a termine (inclusi contratti esteri a termine) o senza contratto"  
label define  d2_18_cl64 1   "Per scelta" 2   "Non ho trovato un lavoro a tempo indeterminato"  
label define  d2_19_cl65 1   "A tempo pieno" 2   "Part-time (a tempo parziale)"  
label define  d2_20_cl66 1   "Non ho trovato un lavoro a tempo pieno" 2   "Non voglio un lavoro a tempo pieno"  
label define  d2_22_cl68 11.1   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit, istruzione e ricerca e nelle organizzazioni di interesse na" 11.2   "Imprenditori, amministratori e direttori di grandi aziende" 11.3   "Imprenditori e responsabili di piccole aziende" 22.1   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 22.2   "Ingegneri, architetti e professioni assimilate" 22.3   "Specialisti nelle scienze della vita" 22.4   "Specialisti della salute" 22.5   "Specialisti in scienze umane, sociali, artistiche e gestionali" 22.6   "Specialisti della formazione e della ricerca" 33.1   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 33.2   "Professioni tecniche nelle scienze della salute e della vita" 33.3   "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali" 33.4   "Professioni tecniche nei servizi pubblici e alle persone" 44.1   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 44.2   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 44.3   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 44.4   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 55.1   "Professioni qualificate nelle attivit commerciali" 55.2   "Professioni qualificate nelle attivit ricettive e della ristorazione" 55.3   "Professioni qualificate nei servizi sanitari e sociali" 55.4   "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona" 66.1   "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici" 66.2   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 66.3   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 66.4   "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia" 66.5   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 77.1   "Conduttori di impianti industriali" 77.2   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 77.3   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 77.4   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 88.1   "Professioni non qualificate nel commercio e nei servizi" 88.2   "Professioni non qualificate nelle attivit domestiche, ricreative e culturali" 88.3   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 88.4   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 99.1   "Ufficiali delle forze armate" 99.2   "Sergenti, sovraintendenti e marescialli delle forze armate" 99.3   "Truppa delle forze armate"  1.0.   "Legislatori dirigenti imprenditori"
 1.1.   "Imprenditori, amministratori e direttori di grandi aziende"
 1.2.   "Imprenditori e responsabili di piccole aziende"
 1.3.   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
 2.0.   "Professioni intellettuali, scientifiche e di elevata specializzazione"
 2.1.   "Ingegneri, architetti e professioni assimilate"
 2.2.   "Specialisti nelle scienze della vita"
 2.3.   "Specialisti della salute"
 2.4.   "Specialisti in scienze umane, sociali, artistiche e gestionali"
 2.5.   "Specialisti della formazione e della ricerca"
 2.6.   "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
 3.0.   "Professioni tecniche"
 3.1.   "Professioni tecniche nelle scienze della salute e della vita"
 3.2.   "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali"
 3.3.   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
 3.3.   "Professioni tecniche nei servizi pubblici e alle persone"
 3.4.   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
 4.0.   "Impiegati"
 4.1.   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
 4.2.   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
 4.3.   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
 4.4.   "Professioni qualificate nelle attivit commerciali"
 5.1.   "Professioni qualificate nelle attivit ricettive e della ristorazione"
 5.2.   "Professioni qualificate nei servizi sanitari e sociali"
 5.3.   "Professioni qualificate nei servizi culturali, di sicurezza e alla persona"
 5.4.   "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici"
 6.1.   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
 6.2.   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
 6.3.   "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia"
 6.4.   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
 6.5.   "Conduttori di impianti industriali"
 7.1.   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
 7.2.   "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
 7.4.   "Professioni non qualificate nel commercio e nei servizi"
 8.1.   "Professioni non qualificate nelle attivit domestiche, ricreative e culturali"
 8.3.   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
 9.1.   "Sergenti, sovraintendenti e marescialli delle forze armate"
 
label define  d2_23_cl69 1   "Scienze matematiche e informatiche" 2   "Scienze fisiche" 3   "Scienze chimiche" 4   "Scienze della terra" 5   "Scienze biologiche" 6   "Scienze mediche" 7   "Scienze agrarie e veterinarie" 8   "Ingegneria civile e architettura" 9   "Ingegneria dell'informazione e Ingegneria industriale" 10   "Scienze storico-artistiche e Scienze dell'antichit e filologico-letterarie" 11   "Scienze pedagogiche, storiche, filosofiche e psicologiche" 12   "Scienze giuridiche" 13   "Scienze economiche (socio-politiche, aziendali) e Scienze statistiche" 14   "Scienze politiche e sociali" 15   "Altro"  
label define  d2_24_cl70 1   "In Italia" 2   "In un Paese estero"  
label define  d2_25_cl71 001001   "Torino" 001002   "Vercelli" 001003   "Novara" 001004   "Cuneo" 001005   "Asti" 001006   "Alessandria" 001096   "Biella" 001103   "Verbano-Cusio-Ossola" 002007   "Valle d'Aosta/Valle d'Aoste" 003012   "Varese" 003013   "Como" 003014   "Sondrio" 003015   "Milano" 003016   "Bergamo" 003017   "Brescia" 003018   "Pavia" 003019   "Cremona" 003020   "Mantova" 003097   "Lecco" 003098   "Lodi" 003108   "Monza e della Brianza" 004021   "Bolzano/Bozen" 004022   "Trento" 005023   "Verona" 005024   "Vicenza" 005025   "Belluno" 005026   "Treviso" 005027   "Venezia" 005028   "Padova" 005029   "Rovigo" 006030   "Udine" 006031   "Gorizia" 006032   "Trieste" 006093   "Pordenone" 007008   "Imperia" 007009   "Savona" 007010   "Genova" 007011   "La Spezia" 008033   "Piacenza" 008034   "Parma" 008035   "Reggio nell'Emilia" 008036   "Modena" 008037   "Bologna" 008038   "Ferrara" 008039   "Ravenna" 008040   "Forl-Cesena" 008099   "Rimini" 009045   "Massa-Carrara" 009046   "Lucca" 009047   "Pistoia" 009048   "Firenze" 009049   "Livorno" 009050   "Pisa" 009051   "Arezzo" 009052   "Siena" 009053   "Grosseto" 009100   "Prato" 010054   "Perugia" 010055   "Terni" 011041   "Pesaro e Urbino" 011042   "Ancona" 011043   "Macerata" 011044   "Ascoli Piceno" 011109   "Fermo" 012056   "Viterbo" 012057   "Rieti" 012058   "Roma" 012059   "Latina" 012060   "Frosinone" 013066   "L'Aquila" 013067   "Teramo" 013068   "Pescara" 013069   "Chieti" 014070   "Campobasso" 014094   "Isernia" 015061   "Caserta" 015062   "Benevento" 015063   "Napoli" 015064   "Avellino" 015065   "Salerno" 016071   "Foggia" 016072   "Bari" 016073   "Taranto" 016074   "Brindisi" 016075   "Lecce" 016110   "Barletta-Andria-Trani" 017076   "Potenza" 017077   "Matera" 018078   "Cosenza" 018079   "Catanzaro" 018080   "Reggio di Calabria" 018101   "Crotone" 018102   "Vibo Valentia" 019081   "Trapani" 019082   "Palermo" 019083   "Messina" 019084   "Agrigento" 019085   "Caltanissetta" 019086   "Enna" 019087   "Catania" 019088   "Ragusa" 019089   "Siracusa" 020090   "Sassari" 020091   "Nuoro" 020092   "Cagliari" 020095   "Oristano" 020104   "Olbia-Tempio" 020105   "Ogliastra" 020106   "Medio Campidano" 020107   "Carbonia-Iglesias"  
label define  d2_26_cl72 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Stato della Citt del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, Repubblica di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica del" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 801   "Cecoslovacchia" 999   "APOLIDE"  101   "Europa-EU, eccetto Italia, Francia, Germania, Spagna, Regno Unito"
 998   "non definito"
 
label define  d2_27_cl73 1   "Prima" 2   "Dopo"  
label define  d2_28_cl74 1861   "1861" 1862   "1862" 1863   "1863" 1864   "1864" 1865   "1865" 1866   "1866" 1867   "1867" 1868   "1868" 1869   "1869" 1870   "1870" 1871   "1871" 1872   "1872" 1873   "1873" 1874   "1874" 1875   "1875" 1876   "1876" 1877   "1877" 1878   "1878" 1879   "1879" 1880   "1880" 1881   "1881" 1882   "1882" 1883   "1883" 1884   "1884" 1885   "1885" 1886   "1886" 1887   "1887" 1888   "1888" 1889   "1889" 1890   "1890" 1891   "1891" 1892   "1892" 1893   "1893" 1894   "1894" 1895   "1895" 1896   "1896" 1897   "1897" 1898   "1898" 1899   "1899" 1900   "1900" 1901   "1901" 1902   "1902" 1903   "1903" 1904   "1904" 1905   "1905" 1906   "1906" 1907   "1907" 1908   "1908" 1909   "1909" 1910   "1910" 1911   "1911" 1912   "1912" 1913   "1913" 1914   "1914" 1915   "1915" 1916   "1916" 1917   "1917" 1918   "1918" 1919   "1919" 1920   "1920" 1921   "1921" 1922   "1922" 1923   "1923" 1924   "1924" 1925   "1925" 1926   "1926" 1927   "1927" 1928   "1928" 1929   "1929" 1930   "1930" 1931   "1931" 1932   "1932" 1933   "1933" 1934   "1934" 1935   "1935" 1936   "1936" 1937   "1937" 1938   "1938" 1939   "1939" 1940   "1940" 1941   "1941" 1942   "1942" 1943   "1943" 1944   "1944" 1945   "1945" 1946   "1946" 1947   "1947" 1948   "1948" 1949   "1949" 1950   "1950" 1951   "1951" 1952   "1952" 1953   "1953" 1954   "1954" 1955   "1955" 1956   "1956" 1957   "1957" 1958   "1958" 1959   "1959" 1960   "1960" 1961   "1961" 1962   "1962" 1963   "1963" 1964   "1964" 1965   "1965" 1966   "1966" 1967   "1967" 1968   "1968" 1969   "1969" 1970   "1970" 1971   "1971" 1972   "1972" 1973   "1973" 1974   "1974" 1975   "1975" 1976   "1976" 1977   "1977" 1978   "1978" 1979   "1979" 1980   "1980" 1981   "1981" 1982   "1982" 1983   "1983" 1984   "1984" 1985   "1985" 1986   "1986" 1987   "1987" 1988   "1988" 1989   "1989" 1990   "1990" 1991   "1991" 1992   "1992" 1993   "1993" 1994   "1994" 1995   "1995" 1996   "1996" 1997   "1997" 1998   "1998" 1999   "1999" 2000   "2000" 2001   "2001" 2002   "2002" 2003   "2003" 2004   "2004" 2005   "2005" 2006   "2006" 2007   "2007" 2008   "2008" 2009   "2009" 2010   "2010" 2011   "2011" 2012   "2012" 2013   "2013" 2014   "2014" 2015   "2015" 2016   "2016" 2017   "2017" 2018   "2018" 2019   "2019" 2020   "2020"  
label define  d2_29_cl75 01   "Gennaio" 02   "Febbraio" 03   "Marzo" 04   "Aprile" 05   "Maggio" 06   "Giugno" 07   "Luglio" 08   "Agosto" 09   "Settembre" 10   "Ottobre" 11   "Novembre" 12   "Dicembre"  
label define  d2_31_cl77 1   "S, una mensilit" 2   "S, due mensilit" 3   "S, tre o pi mensilit" 4   "No, nessuna mensilit"  
label define  d2_36_cl81 1   "Concorso pubblico (comprese selezioni pubbliche)" 2   "Conoscenza diretta del datore di lavoro" 3   "Segnalazione a datore di lavoro da parte di familiari/amici/conoscenti" 4   "Segnalazione a datore di lavoro da parte dellUniversit/centri di formazione" 5   "A seguito di uno stage o tirocinio presso azienda/enti" 6   "Chiamata diretta dellazienda/ente" 7   "Inserzioni sui giornali o su Internet" 8   "Invio di curriculum ai datori di lavoro (presentandosi di persona, presentando  domande, telefonando ecc.) " 9   "Centro pubblico per l'impiego (ex Ufficio di collocamento)" 10   "Ho iniziato un'attivit autonoma (da solo o con altri)" 11   "Agenzie private di collocamento o selezione del personale" 12   "Altro"  
label define  d2_37_cl82 1   "S" 2   "No"  
label define  d2_38_cl83 1   "S" 2   "No"  
label define  d2_39_cl84 1   "S, era espressamente richiesto" 2   "No, non era richiesto ma  stato utile (es. ha inciso sulla valutazione dei titoli)" 3   "No, non era richiesto e non  stato utile"  
label define  d2_40_cl85 1   "S" 2   "No"  
label define  d2_41_cl86 1   "S, era espressamente richiesta" 2   "No, non era richiesta ma  stata utile (es. ha inciso sulla valutazione dei titoli)" 3   "No, non era richiesta e non  stata utile"  
label define  d2_44_cl95 1   "S, in modo prevalente" 2   "S, solo in parte" 3   "No, per niente"  
label define  d2_45_cl96 1   "S, in modo prevalente" 2   "S, solo in parte" 3   "No, per niente"  
label define  d2_47a_cl105 1   "No" 2   "S, solo in Italia" 3   "S, sia in Italia sia all'estero"  
label define  d2_47b_cl106 1   "No" 2   "S, solo in Italia" 3   "S, sia in Italia sia all'estero"  
label define  d2_47c_cl107 1   "No" 2   "S, solo in Italia" 3   "S, sia in Italia sia all'estero"  
label define  d2_47d_cl108 1   "No" 2   "S, solo in Italia" 3   "S, sia in Italia sia all'estero"  
label define  d2_47e_cl109 1   "No" 2   "S, solo in Italia" 3   "S, sia in Italia sia all'estero"  
label define  d2_47f_cl110 1   "No" 2   "S, solo in Italia" 3   "S, sia in Italia sia all'estero"  
label define  d2_48_cl111 1   "S" 2   "No"  
label define  d2_52_cl114 1   "S" 2   "No"  
label define  d2_53_cl115 1   "S" 2   "No"  
label define  d2_54_cl116 1   "S" 2   "No"  
label define  d2_55_cl117 1   "Avevo gi un lavoro/ero in attesa di un altro lavoro" 2   "Non mi piaceva quel tipo di lavoro" 3   "Il lavoro non mi garantiva stabilit o sicurezza" 4   "Non ero soddisfatto del trattamento economico" 5   "Per fruire di una borsa di studio o assegno di ricerca" 6   "La sede di lavoro era troppo distante" 7   "Avevo impegni familiari o personali" 8   "Altro motivo"  
label define  d2_56_cl118 1   "Lavoro alle dipendenze a tempo indeterminato" 2   "Lavoro alle dipendenze a tempo determinato" 3   "Prestazione d'opera occasionale" 4   "Collaborazione coordinata e continuativa (con o senza progetto)" 5   "Lavoro autonomo" 6   "Borsa post-dottorato" 7   "Assegno di ricerca" 8   "Borsa di studio o di ricerca"  
label define  d2_57_cl119 1   "S" 2   "No"  
label define  d2_58_cl120 1861   "1861" 1862   "1862" 1863   "1863" 1864   "1864" 1865   "1865" 1866   "1866" 1867   "1867" 1868   "1868" 1869   "1869" 1870   "1870" 1871   "1871" 1872   "1872" 1873   "1873" 1874   "1874" 1875   "1875" 1876   "1876" 1877   "1877" 1878   "1878" 1879   "1879" 1880   "1880" 1881   "1881" 1882   "1882" 1883   "1883" 1884   "1884" 1885   "1885" 1886   "1886" 1887   "1887" 1888   "1888" 1889   "1889" 1890   "1890" 1891   "1891" 1892   "1892" 1893   "1893" 1894   "1894" 1895   "1895" 1896   "1896" 1897   "1897" 1898   "1898" 1899   "1899" 1900   "1900" 1901   "1901" 1902   "1902" 1903   "1903" 1904   "1904" 1905   "1905" 1906   "1906" 1907   "1907" 1908   "1908" 1909   "1909" 1910   "1910" 1911   "1911" 1912   "1912" 1913   "1913" 1914   "1914" 1915   "1915" 1916   "1916" 1917   "1917" 1918   "1918" 1919   "1919" 1920   "1920" 1921   "1921" 1922   "1922" 1923   "1923" 1924   "1924" 1925   "1925" 1926   "1926" 1927   "1927" 1928   "1928" 1929   "1929" 1930   "1930" 1931   "1931" 1932   "1932" 1933   "1933" 1934   "1934" 1935   "1935" 1936   "1936" 1937   "1937" 1938   "1938" 1939   "1939" 1940   "1940" 1941   "1941" 1942   "1942" 1943   "1943" 1944   "1944" 1945   "1945" 1946   "1946" 1947   "1947" 1948   "1948" 1949   "1949" 1950   "1950" 1951   "1951" 1952   "1952" 1953   "1953" 1954   "1954" 1955   "1955" 1956   "1956" 1957   "1957" 1958   "1958" 1959   "1959" 1960   "1960" 1961   "1961" 1962   "1962" 1963   "1963" 1964   "1964" 1965   "1965" 1966   "1966" 1967   "1967" 1968   "1968" 1969   "1969" 1970   "1970" 1971   "1971" 1972   "1972" 1973   "1973" 1974   "1974" 1975   "1975" 1976   "1976" 1977   "1977" 1978   "1978" 1979   "1979" 1980   "1980" 1981   "1981" 1982   "1982" 1983   "1983" 1984   "1984" 1985   "1985" 1986   "1986" 1987   "1987" 1988   "1988" 1989   "1989" 1990   "1990" 1991   "1991" 1992   "1992" 1993   "1993" 1994   "1994" 1995   "1995" 1996   "1996" 1997   "1997" 1998   "1998" 1999   "1999" 2000   "2000" 2001   "2001" 2002   "2002" 2003   "2003" 2004   "2004" 2005   "2005" 2006   "2006" 2007   "2007" 2008   "2008" 2009   "2009" 2010   "2010" 2011   "2011" 2012   "2012" 2013   "2013" 2014   "2014" 2015   "2015" 2016   "2016" 2017   "2017" 2018   "2018" 2019   "2019" 2020   "2020"  
label define  d2_59_cl121 01   "Gennaio" 02   "Febbraio" 03   "Marzo" 04   "Aprile" 05   "Maggio" 06   "Giugno" 07   "Luglio" 08   "Agosto" 09   "Settembre" 10   "Ottobre" 11   "Novembre" 12   "Dicembre"  
label define  d2_60_cl122 1   "Avevo trovato un altro lavoro" 2   "Era un lavoro a termine (borsa di studio ecc.)" 3   "Non mi piaceva quel tipo di lavoro" 4   "Non mi garantiva stabilit o sicurezza" 5   "Non ero soddisfatto del trattamento economico" 6   "Non ero soddisfatto delle possibilit di carriera" 7   "Avevo impegni familiari o personali" 8   "La sede di lavoro era troppo distante" 9   "Per licenziamento/chiusura attivit" 10   "Altro"  
label define  d2_61_cl123 1   "S" 2   "No"  
label define  d2_62_cl124 1   "S" 2   "No"  
label define  d2_63_cl125 1   "Lavoro alle dipendenze a tempo indeterminato" 2   "Lavoro alle dipendenze a tempo determinato" 3   "Prestazione d'opera occasionale" 4   "Collaborazione coordinata e continuativa (con o senza progetto)" 5   "Lavoro autonomo" 6   "Borsa post-dottorato" 7   "Assegno di ricerca" 8   "Borsa di studio o di ricerca"  
label define  d2_64_cl126 1   "S" 2   "No"  
label define  d2_65_cl127 1   "Italia" 2   "Estero"  
label define  d3_1_cl128 1   "S" 2   "No"  
label define  d3_2_cl129 1   "Sto per iniziare un lavoro o un'attivit formativa retribuita" 2   "Frequento un corso di studi (o di formazione professionale)" 3   "Ritengo di non riuscire a trovare lavoro" 4   "Sono in attesa dellesito di un concorso o di passate azioni di ricerca" 5   "Per maternit, nascita di un figlio" 6   "Per altri motivi personali/familiari (salute, assistenza familiari ecc.)" 7   "Altro"  
label define  d3_3_cl130 1   "Negli ultimi trenta giorni" 2   "Da pi di un mese a meno di sei mesi" 3   "Da sei mesi o pi" 4   "Non ho ancora preso alcuna iniziativa"  
label define  d3_4_cl131 1   "A tempo pieno" 2   "Part-time" 3   "Non ho preferenze"  
label define  d3_5_cl132 1   "In proprio" 2   "Come dipendente" 3   "Non ho preferenze"  
label define  d3_6_cl133 1   "S, solo nellambito della ricerca " 2   "No, anche in ambiti diversi dalla ricerca"  
label define  d3_7_cl134 1   "Ovunque, sia in Italia che allestero" 2   "Solo in Italia" 3   "Solo allestero"  
label define  d3_8_cl135 1   "S, ma solo nellambito della regione in cui vivo" 2   "S, anche fuori della regione in cui vivo" 3   "No"  
label define  d3_9a_cl137 1   "Non so"  
label define  d3_10_cl138 1   "S, potrei iniziarlo entro le prossime due settimane" 2   "No, dovrei rispettare i termini di preavviso all'attuale datore di lavoro" 3   "No, ci sono dei motivi per cui dovrei rinviare "  
label define  d4_1_cl139 1   "In Italia" 2   "In un altro paese"  
label define  d4_2_cl140 001001   "Torino" 001002   "Vercelli" 001003   "Novara" 001004   "Cuneo" 001005   "Asti" 001006   "Alessandria" 001096   "Biella" 001103   "Verbano-Cusio-Ossola" 002007   "Valle d'Aosta/Valle d'Aoste" 003012   "Varese" 003013   "Como" 003014   "Sondrio" 003015   "Milano" 003016   "Bergamo" 003017   "Brescia" 003018   "Pavia" 003019   "Cremona" 003020   "Mantova" 003097   "Lecco" 003098   "Lodi" 003108   "Monza e della Brianza" 004021   "Bolzano/Bozen" 004022   "Trento" 005023   "Verona" 005024   "Vicenza" 005025   "Belluno" 005026   "Treviso" 005027   "Venezia" 005028   "Padova" 005029   "Rovigo" 006030   "Udine" 006031   "Gorizia" 006032   "Trieste" 006093   "Pordenone" 007008   "Imperia" 007009   "Savona" 007010   "Genova" 007011   "La Spezia" 008033   "Piacenza" 008034   "Parma" 008035   "Reggio nell'Emilia" 008036   "Modena" 008037   "Bologna" 008038   "Ferrara" 008039   "Ravenna" 008040   "Forl-Cesena" 008099   "Rimini" 009045   "Massa-Carrara" 009046   "Lucca" 009047   "Pistoia" 009048   "Firenze" 009049   "Livorno" 009050   "Pisa" 009051   "Arezzo" 009052   "Siena" 009053   "Grosseto" 009100   "Prato" 010054   "Perugia" 010055   "Terni" 011041   "Pesaro e Urbino" 011042   "Ancona" 011043   "Macerata" 011044   "Ascoli Piceno" 011109   "Fermo" 012056   "Viterbo" 012057   "Rieti" 012058   "Roma" 012059   "Latina" 012060   "Frosinone" 013066   "L'Aquila" 013067   "Teramo" 013068   "Pescara" 013069   "Chieti" 014070   "Campobasso" 014094   "Isernia" 015061   "Caserta" 015062   "Benevento" 015063   "Napoli" 015064   "Avellino" 015065   "Salerno" 016071   "Foggia" 016072   "Bari" 016073   "Taranto" 016074   "Brindisi" 016075   "Lecce" 016110   "Barletta-Andria-Trani" 017076   "Potenza" 017077   "Matera" 018078   "Cosenza" 018079   "Catanzaro" 018080   "Reggio di Calabria" 018101   "Crotone" 018102   "Vibo Valentia" 019081   "Trapani" 019082   "Palermo" 019083   "Messina" 019084   "Agrigento" 019085   "Caltanissetta" 019086   "Enna" 019087   "Catania" 019088   "Ragusa" 019089   "Siracusa" 020090   "Sassari" 020091   "Nuoro" 020092   "Cagliari" 020095   "Oristano" 020104   "Olbia-Tempio" 020105   "Ogliastra" 020106   "Medio Campidano" 020107   "Carbonia-Iglesias"  
label define  d4_3_cl141 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Stato della Citt del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, Repubblica di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica del" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 801   "Cecoslovacchia" 999   "APOLIDE"  101   "Europa-EU, eccetto Italia, Francia, Germania, Spagna, Regno Unito"
 998   "non disponibile"
 
label define  d4_4_cl142 1   "Nello stesso comune (o localit estera) in cui vivo attualmente" 2   "Altrove, in Italia " 3   "Altrove, in un altro paese "  
label define  d4_5_cl143 001001   "Torino" 001002   "Vercelli" 001003   "Novara" 001004   "Cuneo" 001005   "Asti" 001006   "Alessandria" 001096   "Biella" 001103   "Verbano-Cusio-Ossola" 002007   "Valle d'Aosta/Valle d'Aoste" 003012   "Varese" 003013   "Como" 003014   "Sondrio" 003015   "Milano" 003016   "Bergamo" 003017   "Brescia" 003018   "Pavia" 003019   "Cremona" 003020   "Mantova" 003097   "Lecco" 003098   "Lodi" 003108   "Monza e della Brianza" 004021   "Bolzano/Bozen" 004022   "Trento" 005023   "Verona" 005024   "Vicenza" 005025   "Belluno" 005026   "Treviso" 005027   "Venezia" 005028   "Padova" 005029   "Rovigo" 006030   "Udine" 006031   "Gorizia" 006032   "Trieste" 006093   "Pordenone" 007008   "Imperia" 007009   "Savona" 007010   "Genova" 007011   "La Spezia" 008033   "Piacenza" 008034   "Parma" 008035   "Reggio nell'Emilia" 008036   "Modena" 008037   "Bologna" 008038   "Ferrara" 008039   "Ravenna" 008040   "Forl-Cesena" 008099   "Rimini" 009045   "Massa-Carrara" 009046   "Lucca" 009047   "Pistoia" 009048   "Firenze" 009049   "Livorno" 009050   "Pisa" 009051   "Arezzo" 009052   "Siena" 009053   "Grosseto" 009100   "Prato" 010054   "Perugia" 010055   "Terni" 011041   "Pesaro e Urbino" 011042   "Ancona" 011043   "Macerata" 011044   "Ascoli Piceno" 011109   "Fermo" 012056   "Viterbo" 012057   "Rieti" 012058   "Roma" 012059   "Latina" 012060   "Frosinone" 013066   "L'Aquila" 013067   "Teramo" 013068   "Pescara" 013069   "Chieti" 014070   "Campobasso" 014094   "Isernia" 015061   "Caserta" 015062   "Benevento" 015063   "Napoli" 015064   "Avellino" 015065   "Salerno" 016071   "Foggia" 016072   "Bari" 016073   "Taranto" 016074   "Brindisi" 016075   "Lecce" 016110   "Barletta-Andria-Trani" 017076   "Potenza" 017077   "Matera" 018078   "Cosenza" 018079   "Catanzaro" 018080   "Reggio di Calabria" 018101   "Crotone" 018102   "Vibo Valentia" 019081   "Trapani" 019082   "Palermo" 019083   "Messina" 019084   "Agrigento" 019085   "Caltanissetta" 019086   "Enna" 019087   "Catania" 019088   "Ragusa" 019089   "Siracusa" 020090   "Sassari" 020091   "Nuoro" 020092   "Cagliari" 020095   "Oristano" 020104   "Olbia-Tempio" 020105   "Ogliastra" 020106   "Medio Campidano" 020107   "Carbonia-Iglesias"  
label define  d4_6_cl144 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Stato della Citt del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, Repubblica di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica del" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 801   "Cecoslovacchia" 999   "APOLIDE"  101   "Europa-EU, escluso Italia"
 998   "Non disponibile"
 
label define  d4_7_cl145 1   "Nello stesso comune (o localit estera) in cui vivo attualmente" 2   "Altrove, in Italia " 3   "Altrove, in un altro paese "  
label define  d4_8_cl146 001001   "Torino" 001002   "Vercelli" 001003   "Novara" 001004   "Cuneo" 001005   "Asti" 001006   "Alessandria" 001096   "Biella" 001103   "Verbano-Cusio-Ossola" 002007   "Valle d'Aosta/Valle d'Aoste" 003012   "Varese" 003013   "Como" 003014   "Sondrio" 003015   "Milano" 003016   "Bergamo" 003017   "Brescia" 003018   "Pavia" 003019   "Cremona" 003020   "Mantova" 003097   "Lecco" 003098   "Lodi" 003108   "Monza e della Brianza" 004021   "Bolzano/Bozen" 004022   "Trento" 005023   "Verona" 005024   "Vicenza" 005025   "Belluno" 005026   "Treviso" 005027   "Venezia" 005028   "Padova" 005029   "Rovigo" 006030   "Udine" 006031   "Gorizia" 006032   "Trieste" 006093   "Pordenone" 007008   "Imperia" 007009   "Savona" 007010   "Genova" 007011   "La Spezia" 008033   "Piacenza" 008034   "Parma" 008035   "Reggio nell'Emilia" 008036   "Modena" 008037   "Bologna" 008038   "Ferrara" 008039   "Ravenna" 008040   "Forl-Cesena" 008099   "Rimini" 009045   "Massa-Carrara" 009046   "Lucca" 009047   "Pistoia" 009048   "Firenze" 009049   "Livorno" 009050   "Pisa" 009051   "Arezzo" 009052   "Siena" 009053   "Grosseto" 009100   "Prato" 010054   "Perugia" 010055   "Terni" 011041   "Pesaro e Urbino" 011042   "Ancona" 011043   "Macerata" 011044   "Ascoli Piceno" 011109   "Fermo" 012056   "Viterbo" 012057   "Rieti" 012058   "Roma" 012059   "Latina" 012060   "Frosinone" 013066   "L'Aquila" 013067   "Teramo" 013068   "Pescara" 013069   "Chieti" 014070   "Campobasso" 014094   "Isernia" 015061   "Caserta" 015062   "Benevento" 015063   "Napoli" 015064   "Avellino" 015065   "Salerno" 016071   "Foggia" 016072   "Bari" 016073   "Taranto" 016074   "Brindisi" 016075   "Lecce" 016110   "Barletta-Andria-Trani" 017076   "Potenza" 017077   "Matera" 018078   "Cosenza" 018079   "Catanzaro" 018080   "Reggio di Calabria" 018101   "Crotone" 018102   "Vibo Valentia" 019081   "Trapani" 019082   "Palermo" 019083   "Messina" 019084   "Agrigento" 019085   "Caltanissetta" 019086   "Enna" 019087   "Catania" 019088   "Ragusa" 019089   "Siracusa" 020090   "Sassari" 020091   "Nuoro" 020092   "Cagliari" 020095   "Oristano" 020104   "Olbia-Tempio" 020105   "Ogliastra" 020106   "Medio Campidano" 020107   "Carbonia-Iglesias"  
label define  d4_9_cl147 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Stato della Citt del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, Repubblica di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica del" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 801   "Cecoslovacchia" 999   "APOLIDE"  101   "Europa-EU, escluso Italia"
 998   "Non definibile"
 
label define  d4_10a_cl148 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_10b_cl149 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_10c_cl150 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_10d_cl151 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_10e_cl152 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_10f_cl153 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_11a_cl154 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_11b_cl155 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_11c_cl156 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_11d_cl157 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_11e_cl158 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_11f_cl159 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_11g_cl160 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_11h_cl161 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_12a_cl162 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_12b_cl163 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_12c_cl164 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_12d_cl165 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_12e_cl166 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_12f_cl167 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_12g_cl168 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_12h_cl169 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_13_cl170 1   "S, era obbligatorio nel corso di dottorato" 2   "S, non era obbligatorio ma  stato comunque finanziato " 3   "S, per iniziativa individuale, pagato con fondi propri" 4   "No"  
label define  d4_14_cl171 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Stato della Citt del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, Repubblica di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica del" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 801   "Cecoslovacchia" 999   "APOLIDE"  101   "Europa-EU, eccetto Italia, Francia, Germania, Spagna, Regno Unito"
 998   "non definito"
 
label define  d4_16_cl173 1   "S, per motivi di studio" 2   "S, per motivi di lavoro" 3   "S, per motivi personali/familiari " 4   "No"  
label define  d4_17_cl174 100   "Italia" 101   "Europa-EU, eccetto Italia, Francia, Germania, Spagna, Regno Unito" 215   "Francia" 216   "Germania" 219   "Regno Unito" 239   "Spagna" 241   "Svizzera" 301   "Resto del mondo, incluso apolidi" 536   "Stati Uniti d'America" 998   "Non definito"  101   "Europa-EU, eccetto Italia, Francia, Germania, Spagna, Regno Unito"
 998   "non disponibile"
 
label define  d4_19_cl176 1   "S" 2   "No"  
label define  d4_20_cl177 1   "S, in modo permanente" 2   "S, in via temporanea " 3   "No" 4   "Non so"  
label define  d4_21_cl178 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Stato della Citt del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, Repubblica di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica del" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 801   "Cecoslovacchia" 999   "APOLIDE"  101   "Europa-EU, eccetto Italia, Francia, Germania, Spagna, Regno Unito"
 998   "non disponibile"
 
label define  d4_22a_cl179 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_22b_cl180 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_22c_cl181 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_22d_cl182 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_22e_cl183 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_22f_cl184 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_22g_cl185 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_22h_cl186 1   "Molto" 2   "Abbastanza" 3   "Poco" 4   "Per niente"  
label define  d4_23_cl187 1   "Meno di 6 mesi" 2   "Da 6 a meno di 12 mesi" 3   "Da 1 anno a meno di  2 anni" 4   "Da 2 anni a meno di  3 anni" 5   "Da 3 anni a meno di  4 anni" 6   "Da 4 anni a meno di  5 anni" 7   "5 anni e oltre" 8   "Non so"  
label define  d5_1_cl188 1   "Celibe/nubile" 2   "Coniugato/a coabitante con il coniuge" 3   "Coniugato/a non coabitante con il coniuge (comprende i separati di fatto); Separato/a legalmente; Divorziato/a" 4   "Vedovo/a"  
label define  d5_2_cl189 1   "Interruzione della relazione di coppia" 2   "Motivi di lavoro o di studio" 3   "Altro"  
label define  d5_3_cl190 1   "S" 2   "No"  
label define  d5_4_cl191 1   "S" 2   "No"  
label define  d5_5_cl192 1   "Licenza elementare o nessun titolo" 2   "Licenza media (o avviamento professionale)" 3   "Diploma (o qualifica) di scuola superiore" 4   "Diploma universitario, diploma post-secondario" 5   "Laurea o post-laurea (dottorato, master, specializzazione)" 6   "Non so"  
label define  d5_6_cl193 1   "Occupato" 2   "In cerca di nuova occupazione" 3   "Ritirato dal lavoro" 4   "In altra condizione" 5   "Non so" 6   "Deceduto"  
label define  d5_7_cl194 1   "Lavoratore dipendente" 2   "Lavoratore autonomo" 3   "Non so"  
label define  d5_8_cl195 1   "Dirigente (professore universitario, ricercatore ecc.)" 2   "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore, ufficiale delle Forze Armate ecc.)" 3   "Impiegato ad alta/media qualificazione (analista di dati, geometra e perito tecnico, capo segreteria, infermiere professionale, contabile, archivista, sottufficiale delle Forze Armate ecc.)" 4   "Impiegato esecutivo (addetto allo sportello, telefonista, segretario, commesso di negozio, militare di carriera delle Forze Armate di grado inferiore a sottufficiale ecc.)" 5   "Operaio specializzato (capo operaio, conduttore di macchinari ecc.)" 6   "Operaio semplice (colf, usciere, portiere, facchino, bracciante agricolo ecc.)"  
label define  d5_9_cl196 1   "Imprenditore" 2   "Libero professionista" 3   "Lavoratore in proprio (commerciante, artigiano, coltivatore diretto ecc.)" 4   "Coadiuvante nellazienda di un familiare: prevalentemente nella direzione dell'azienda" 5   "Coadiuvante nellazienda di un familiare: prevalentemente nel lavoro manuale e nelle altre attivit" 6   "Socio di una cooperativa, impegnato prevalentemente nella direzione" 7   "Socio di una cooperativa, impegnato prevalentemente nella produzione di beni/servizi o nelle attivit amministrative"  
label define  d5_10_cl197 1   "Licenza elementare o nessun titolo" 2   "Licenza media (o avviamento professionale)" 3   "Diploma (o qualifica) di scuola superiore" 4   "Diploma universitario, diploma post-secondario" 5   "Laurea o post-laurea (dottorato, master, specializzazione)" 6   "Non so"  
label define  d5_11_cl198 1   "Occupata" 2   "In cerca di occupazione" 3   "Casalinga" 4   "Ritirata dal lavoro" 5   "Altra condizione" 6   "Non so" 7   "Deceduta"  
label define  d5_12_cl199 1   "Lavoratrice dipendente" 2   "Lavoratrice autonoma" 3   "Non so"  
label define  d5_13_cl200 1   "Dirigente (professore universitario, ricercatore ecc.)" 2   "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore ecc.)" 3   "Impiegata ad alta/media qualificazione (infermiera professionale, contabile, archivista, capo segreteria ecc.)" 4   "Impiegata esecutiva (addetta allo sportello, telefonista, segretaria, commessa di negozio ecc.)" 5   "Operaia specializzata (capo operaia, conduttrice di macchinari ecc.)" 6   "Operaia semplice (colf, bidella, portiera, bracciante agricola ecc.)"  
label define  d5_14_cl201 1   "Imprenditrice" 2   "Libera professionista" 3   "Lavoratrice in proprio (commerciante, sarta, coltivatrice diretta ecc.)" 4   "Coadiuvante nellazienda di un familiare: prevalentemente nella direzione dell'azienda" 5   "Coadiuvante nellazienda di un familiare: prevalentemente nel lavoro manuale e nelle altre attivit" 6   "Socio di una cooperativa, impegnato prevalentemente nella direzione" 7   "Socio di una cooperativa, impegnato prevalentemente nella produzione di beni/servizi o nelle attivit amministrative"  
label define  reg_cl202 010   "Piemonte" 020   "Valle d'Aosta/Valle d'Aoste" 030   "Lombardia" 041   "Bolzano-Bozen" 042   "Trento" 050   "Veneto" 060   "Friuli-Venezia Giulia" 070   "Liguria" 080   "Emilia-Romagna" 090   "Toscana" 100   "Umbria" 110   "Marche" 120   "Lazio" 130   "Abruzzo" 140   "Molise" 150   "Campania" 160   "Puglia" 170   "Basilicata" 180   "Calabria" 190   "Sicilia" 200   "Sardegna" 999   "non disponibile"  
label define  rip_cl203 11   "Nord-ovest" 12   "Nord-est" 23   "Centro" 34   "Sud" 35   "Isole"  9   "non disponibile"
 
label define  mese_ultima_modifica_cl205 01   "Gennaio" 02   "Febbraio" 03   "Marzo" 04   "Aprile" 05   "Maggio" 06   "Giugno" 07   "Luglio" 08   "Agosto" 09   "Settembre" 10   "Ottobre" 11   "Novembre" 12   "Dicembre"  
label values  d0_1 d0_1_cl1
label values  d0_3 d0_3_cl3
label values  d0_4 d0_4_cl4
label values  d0_5 d0_5_cl5
label values  d0_6 d0_6_cl6
label values  d0_8 d0_8_cl8
label values  d0_9 d0_9_cl9
label values  d0_10 d0_10_cl10
label values  d1_1 d1_1_cl11
label values  d1_2 d1_2_cl12
label values  d1_3 d1_3_cl13
label values  d1_4 d1_4_cl14
label values  d1_5 d1_5_cl15
label values  d1_7 d1_7_cl16
label values  d1_8 d1_8_cl17
label values  d1_9 d1_9_cl19
label values  d1_10 d1_10_cl20
label values  d1_11 d1_11_cl21
label values  d1_12 d1_12_cl22
label values  d1_13 d1_13_cl23
label values  d1_14 d1_14_cl24
label values  d1_15 d1_15_cl25
label values  d1_16 d1_16_cl26
label values  d1_17 d1_17_cl27
label values  d1_18 d1_18_cl28
label values  d1_21a d1_21a_cl36
label values  d1_21b d1_21b_cl37
label values  d1_21c d1_21c_cl38
label values  d1_21d d1_21d_cl39
label values  d1_22 d1_22_cl40
label values  d1_23a d1_23a_cl41
label values  d1_23b d1_23b_cl42
label values  d1_23c d1_23c_cl43
label values  d1_23d d1_23d_cl44
label values  d1_23e d1_23e_cl45
label values  d1_23f d1_23f_cl46
label values  d2_1 d2_1_cl47
label values  d2_2 d2_2_cl48
label values  d2_3 d2_3_cl49
label values  d2_4 d2_4_cl50
label values  d2_5 d2_5_cl51
label values  d2_6 d2_6_cl52
label values  d2_7 d2_7_cl53
label values  d2_8 d2_8_cl54
label values  d2_9 d2_9_cl55
label values  d2_10 d2_10_cl56
label values  d2_11 d2_11_cl57
label values  d2_12 d2_12_cl58
label values  d2_13 d2_13_cl59
label values  d2_14 d2_14_cl60
label values  d2_15 d2_15_cl61
label values  d2_16 d2_16_cl62
label values  d2_17 d2_17_cl63
label values  d2_18 d2_18_cl64
label values  d2_19 d2_19_cl65
label values  d2_20 d2_20_cl66
label values  d2_22 d2_22_cl68
label values  d2_23 d2_23_cl69
label values  d2_24 d2_24_cl70
label values  d2_25 d2_25_cl71
label values  d2_26 d2_26_cl72
label values  d2_27 d2_27_cl73
label values  d2_28 d2_28_cl74
label values  d2_29 d2_29_cl75
label values  d2_31 d2_31_cl77
label values  d2_36 d2_36_cl81
label values  d2_37 d2_37_cl82
label values  d2_38 d2_38_cl83
label values  d2_39 d2_39_cl84
label values  d2_40 d2_40_cl85
label values  d2_41 d2_41_cl86
label values  d2_44 d2_44_cl95
label values  d2_45 d2_45_cl96
label values  d2_47a d2_47a_cl105
label values  d2_47b d2_47b_cl106
label values  d2_47c d2_47c_cl107
label values  d2_47d d2_47d_cl108
label values  d2_47e d2_47e_cl109
label values  d2_47f d2_47f_cl110
label values  d2_48 d2_48_cl111
label values  d2_52 d2_52_cl114
label values  d2_53 d2_53_cl115
label values  d2_54 d2_54_cl116
label values  d2_55 d2_55_cl117
label values  d2_56 d2_56_cl118
label values  d2_57 d2_57_cl119
label values  d2_58 d2_58_cl120
label values  d2_59 d2_59_cl121
label values  d2_60 d2_60_cl122
label values  d2_61 d2_61_cl123
label values  d2_62 d2_62_cl124
label values  d2_63 d2_63_cl125
label values  d2_64 d2_64_cl126
label values  d2_65 d2_65_cl127
label values  d3_1 d3_1_cl128
label values  d3_2 d3_2_cl129
label values  d3_3 d3_3_cl130
label values  d3_4 d3_4_cl131
label values  d3_5 d3_5_cl132
label values  d3_6 d3_6_cl133
label values  d3_7 d3_7_cl134
label values  d3_8 d3_8_cl135
label values  d3_9a d3_9a_cl137
label values  d3_10 d3_10_cl138
label values  d4_1 d4_1_cl139
label values  d4_2 d4_2_cl140
label values  d4_3 d4_3_cl141
label values  d4_4 d4_4_cl142
label values  d4_5 d4_5_cl143
label values  d4_6 d4_6_cl144
label values  d4_7 d4_7_cl145
label values  d4_8 d4_8_cl146
label values  d4_9 d4_9_cl147
label values  d4_10a d4_10a_cl148
label values  d4_10b d4_10b_cl149
label values  d4_10c d4_10c_cl150
label values  d4_10d d4_10d_cl151
label values  d4_10e d4_10e_cl152
label values  d4_10f d4_10f_cl153
label values  d4_11a d4_11a_cl154
label values  d4_11b d4_11b_cl155
label values  d4_11c d4_11c_cl156
label values  d4_11d d4_11d_cl157
label values  d4_11e d4_11e_cl158
label values  d4_11f d4_11f_cl159
label values  d4_11g d4_11g_cl160
label values  d4_11h d4_11h_cl161
label values  d4_12a d4_12a_cl162
label values  d4_12b d4_12b_cl163
label values  d4_12c d4_12c_cl164
label values  d4_12d d4_12d_cl165
label values  d4_12e d4_12e_cl166
label values  d4_12f d4_12f_cl167
label values  d4_12g d4_12g_cl168
label values  d4_12h d4_12h_cl169
label values  d4_13 d4_13_cl170
label values  d4_14 d4_14_cl171
label values  d4_16 d4_16_cl173
label values  d4_17 d4_17_cl174
label values  d4_19 d4_19_cl176
label values  d4_20 d4_20_cl177
label values  d4_21 d4_21_cl178
label values  d4_22a d4_22a_cl179
label values  d4_22b d4_22b_cl180
label values  d4_22c d4_22c_cl181
label values  d4_22d d4_22d_cl182
label values  d4_22e d4_22e_cl183
label values  d4_22f d4_22f_cl184
label values  d4_22g d4_22g_cl185
label values  d4_22h d4_22h_cl186
label values  d4_23 d4_23_cl187
label values  d5_1 d5_1_cl188
label values  d5_2 d5_2_cl189
label values  d5_3 d5_3_cl190
label values  d5_4 d5_4_cl191
label values  d5_5 d5_5_cl192
label values  d5_6 d5_6_cl193
label values  d5_7 d5_7_cl194
label values  d5_8 d5_8_cl195
label values  d5_9 d5_9_cl196
label values  d5_10 d5_10_cl197
label values  d5_11 d5_11_cl198
label values  d5_12 d5_12_cl199
label values  d5_13 d5_13_cl200
label values  d5_14 d5_14_cl201
label values  reg reg_cl202
label values  rip rip_cl203
label values  mese_ultima_modifica mese_ultima_modifica_cl205
*/
save  INSPROFDOTTRIC_A2014.dta, replace
